@charset 'UTF-8';
/*
**********************************************************************

* common.css

*********************************************************************
*/
/* =========================================================
body
========================================================= */
html {
    scroll-padding-top: 170px; /* 固定ヘッダの高さ分 */
  }


body
{
    font-family: YuMincho, 游明朝, 'ヒラギノ明朝 ProN W3', HiraMinProN-W3, HG明朝E, serif;
    line-height: 1.8;
    scroll-padding-top: 170px;
    background: #fff;
    
}

@media screen and (min-width: 769px), print
{
    body
    {
        font-size: 16px;
        font-size: 1.6rem; 

        width: 1200px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 768px)
{
    body
    {
        font-size: 14px;
        font-size: 1.4rem; 

        min-width: 320px;
		
    }
	.postSect .sectMain .wysiwygBlock p img
	{
		float: none !important;
		display: block !important;
		margin-left: auto!important;
    margin-right: auto!important;
    margin-bottom: 40px!important;
	}

}

/* =========================================================
layout
========================================================= */
#Wrapper
{
    overflow: hidden;

    width: 100%;
}

.inner
{
    position: relative;

    margin: 0 auto;
}

img
{
    max-width: 100%;
    height: auto;
}

@media screen and (min-width: 769px), print
{
    #Wrapper
    {
        padding-top: 157px;

        background: url(../images/bg.jpg) center center repeat-y;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
    }
}
@media screen and (min-width: 769px), print and (min-width: 769px) and (max-width: 1429px)
{
    #Wrapper
    {
        -webkit-background-size: 109.4% auto;
                background-size: 109.4% auto;
    }
}

@media screen and (min-width: 769px), print
{
    .inner
    {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        min-width: 1200px;
        padding: 0 8%;
    }
}
@media screen and (min-width: 769px), print and (min-width: 769px) and (max-width: 1429px)
{
    .inner
    {
        padding: 0 4%;
    }
}

@media only screen and (max-width: 768px)
{
    #Wrapper
    {
        padding-top: 50px;

        background: url(../images/bg-sp.jpg) center center repeat-y;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
    }
    .inner
    {
        padding: 0 20px;
    }
}

.is-menuOpen #Contents,
.is-menuOpen #GFoot
{
    overflow: hidden;

    height: 20px;
}
	
/* =========================================================
Pop
========================================================= */
#Overlay
{
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;

    background-color: rgba(0, 0, 0, .8);
}

#MenuOverlay
{
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;

    background-color: rgba(255, 255, 255, .97);
}

/* =========================================================
#GHead
========================================================= */
#GHead
{
    line-height: 1;

    position: relative;
    z-index: 5;

    background-color: #fff;
}
#GHead img
{
    vertical-align: top;
}
#GHead a
{
    text-decoration: none;
}

#GHead .bogo-language-switcher .current {
    display: none;
  }

@media screen and (min-width: 769px), print
{
    #GHead
    {
        position: fixed;
        top: 0;
        left: 50%;
        margin-left: -600px;

        max-width: 1200px;
    }
    #GHead .logo
    {
        position: absolute;
        top: 28px;
        left: 40px;
        width: 230px;
        /*width: 190px; 改組前*/
    }
    #GHead .kuraLogo
    {
        width: 210px;
        margin: 0 auto;
        padding: 40px 0 25px;

        text-align: center;
    }
    #GHead .subnavBlock
    {
        position: absolute;
        top: 40px;
        right: 40px;
    }
    #GHead .subnavBlock .langBox
    {
        position: relative;

        float: left;
        margin-left: 50px;
    }

    #GHead .subnavBlock .accessBox
    {
        position: relative;

        float: left;
    }

    #GHead .subnavBlock .langBox .boxTit a
    {
        text-decoration: none;
    }
    #GHead .subnavBlock .hovBox
    {
        position: relative;
    }
    #GHead .subnavBlock .hovBox .boxTit
    {
        position: relative;
        z-index: 1;
    }
    #GHead .subnavBlock .hovBox.focused .boxMain,
    #GHead .subnavBlock .hovBox:hover .boxMain
    {
        display: block;
    }
    #GHead .subnavBlock .hovBox .boxMain
    {
        position: absolute;
        z-index: 0;
        top: 50%;
        right: 100%;
        display: none;

        margin-right: -1px;
        padding: 15px 15px;

        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);

        background-color: #fff;
    }
    #GHead .subnavBlock .shareBox
    {
        float: left;
        margin-left: 80px;
    }
    #GHead .subnavBlock .shareBox .boxMain
    {
        width: 120px;
        margin-top: -3px;
    }
    #GHead .subnavBlock .shareBox .boxMain .itemList li
    {
        float: left;
        margin-left: 20px;
    }
    #GHead .subnavBlock .shareBox .boxMain .itemList li:first-child
    {
        margin-left: 0;
    }
    #GHead .subnavBlock .shareBox .boxMain .itemList li img
    {
        width: 25px;
    }
    #GHead .subnavBlock .searchBox
    {
        z-index: 1;

        float: left;

        margin-left: 50px;
    }
    #GHead .subnavBlock .searchBox .boxTit img
    {
        width: 20px;
    }
    #GHead .subnavBlock .searchBox .boxMain
    {
        width: 250px;
        padding: 15px 10px;
    }
    #GHead .subnavBlock .searchBox .boxMain input
    {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 100%;
        padding: 5px;

        border: solid #000;
        border-width: 0 0 1px;

        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
    }
    #GHead .navBlock
    {
        line-height: 1.2;

        position: relative;

        overflow: hidden;
    }
    #GHead .navBlock.active
    {
        overflow: visible;
    }
    #GHead .navBlock:hover:before
    {
        position: absolute;
        top: 0;
        top: 100%; 
        left: 0;

        display: block;

        width: 100%;
        height: 200px;

        content: '';

        background-repeat: no-repeat;
        background-position: 0 0;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
    }
    #GHead .navBlock:hover .subListWrap
    {
        border-left-color: #e1e1e1 !important;
    }
    #GHead .navBlock .gNavBox
    {
        padding: 23px 0;
    }
    #GHead .navBlock .gNavBox .itemList
    {
        display: -webkit-box;
        display: flex;

        width: 100%;

        -webkit-box-pack: justify;
        justify-content: space-between;
    }
    .lng-en #GHead .navBlock .gNavBox .itemList
    {
        -webkit-box-pack: center;
        justify-content: center;
    }
    .lng-en #GHead .navBlock .gNavBox .itemList > li
    {
        margin-left: 60px;
    }
    .lng-en #GHead .navBlock .gNavBox .itemList > li:first-child
    {
        margin-left: 0;
    }
    #GHead .navBlock .gNavBox .itemList > li
    {
        font-size: 16px;
        font-size: 1.6rem; 

        position: relative;
    }
    /*
    .p-about #GHead .navBlock .gNavBox .itemList > li.navAbout > a:before,
    .p-works #GHead .navBlock .gNavBox .itemList > li.navWorks > a:before,
    .p-results #GHead .navBlock .gNavBox .itemList > li.navResults > a:before,
    .p-support #GHead .navBlock .gNavBox .itemList > li.navSupport > a:before,
    .p-recruit #GHead .navBlock .gNavBox .itemList > li.navRecruit > a:before,
    .p-access #GHead .navBlock .gNavBox .itemList > li.navAccess > a:before,
    .p-contact #GHead .navBlock .gNavBox .itemList > li.navContact > a:before
    {
        height: 100%;
    }
    */
    #GHead .navBlock .gNavBox .itemList > li:hover > a:before
    {
        height: 100%;
    }
    #GHead .navBlock .gNavBox .itemList > li:hover .subListWrap:before
    {
        height: 100%;
    }
    #GHead .navBlock .gNavBox .itemList > li > a
    {
        position: relative;
        z-index: 1;

        display: block;

        padding: 1px 20px;
    }
    #GHead .navBlock .gNavBox .itemList > li > a:before
    {
        position: absolute;
        top: 0;
        left: 0;

        display: block;

        width: 5px;
        height: 0;

        content: '';
        -webkit-transition: linear height .05s;
                transition: linear height .05s;
        -webkit-transition-delay: .1s;
                transition-delay: .1s;

        background-color: #000; 
        background-repeat: no-repeat;
        background-position: 0 0;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
    }
    #GHead .navBlock .gNavBox .itemList > li .subListWrap
    {
        position: absolute;
        z-index: 0;
        top: 0;
        left: 0;

        padding-top: 16px;

        -webkit-transition: linear border-left-color .4s;
                transition: linear border-left-color .4s;

        border-left: 1px solid;
        border-left-color: transparent;
    }
    #GHead .navBlock .gNavBox .itemList > li .subListWrap:before
    {
        position: absolute;
        top: 0;
        left: 0;

        display: block;

        width: 5px;
        height: 0;
        margin-left: -1px;

        content: '';
        -webkit-transition: linear height .2s;
                transition: linear height .2s;
        -webkit-transition-delay: .1s;
                transition-delay: .1s;

        background-color: #000; 
        background-repeat: no-repeat;
        background-position: 0 0;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
    }
    #GHead .navBlock .gNavBox .itemList > li .subList
    {
        display: none;

        width: 120px;
        padding-top: 50px;
        padding-bottom: 10px;
        padding-left: 19px;
    }
    #GHead .navBlock .gNavBox .itemList > li .subList > li
    {
        font-size: 14px;
        font-size: 1.4rem; 

        margin-bottom: 15px;
    }

}
@media screen and (min-width: 769px), print and (min-width: 769px) and (max-width: 1429px)
{
    #GHead .navBlock .gNavBox .itemList > li .subList > li
    {
        font-size: 13px;
        font-size: 1.3rem;
    }
}


@media only screen and (min-width: 769px) and (max-width: 1200px)
{
    #GHead {
    left:0;
    margin-left: 0;
    }
}

@media screen and (min-width: 769px), print
{
    #GHead .navBlock .gNavBox .itemList > li .subList > li:last-child
    {
        margin-bottom: 0;
    }
    #GHead .navBlock .gNavBox .itemList > li .subList > li a
    {
        position: relative;

        display: block;

        -webkit-transition: opacity .3s ease;
                transition: opacity .3s ease;
    }
    #GHead .navBlock .gNavBox .itemList > li .subList > li a:hover
    {
        opacity: .6;
    }
    #GHead .navBlock .gNavBox .itemList > li .subList > li a.current
    {
        color: #d0d0d0;
    }
    #GHead .navBlock .gNavBox .itemList > li .subList > li.itemTop
    {
        display: none;
    }
    #GHead .navBlock .gNavBox .itemList > li.navEn
    {
        display: none;
    }
    #GHead .navBlock .gNavBox .itemList > li.navAccess
    {
        display: none;
    }
    #GHead .pagetop
    {
        display: none;
    }
    #GHead .spMenuBlock
    {
        display: none;
    }
}

@media only screen and (max-width: 768px)
{
    #GHead
    {
        position: fixed;
        top: 0;
        left: 0;

        width: 100%;
        height: 50px;
    }
    .is-menuOpen #GHead
    {
        position: absolute;

        height: 100%;
    }
    #GHead .inner
    {
        position: static;

        padding: 0;
    }
    #GHead .logo
    {
        display: none;
    }
    #GHead .kuraLogo
    {
        width: 125px;
        margin: 0 auto;
        padding: 17px 0;

        text-align: center;
    }
    #GHead .pagetop
    {
        position: absolute;
        top: 28px;
        left: 10px;

        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    #GHead .pagetop a
    {
        line-height: 1;

        display: block;

        width: 12px;
        padding: 10px;
    }
    #GHead .pagetop a img
    {
        vertical-align: top;
    }

    #GHead .subnavBlock .hovBox
    {
        position: relative;
    }
    #GHead .subnavBlock .hovBox .boxTit
    {
        position: relative;
        z-index: 1;
    }
    #GHead .subnavBlock .hovBox.hov .boxMain
    {
        display: block;
    }
    #GHead .subnavBlock .hovBox .boxMain
    {
        position: absolute;
        z-index: 0;
        top: 100%;
        right: 0;

        display: none;

        margin-right: -1px;
        padding: 15px 15px;

        background-color: #fff;
    }
    #GHead .subnavBlock .langBox
    {
        display: none;
    }

    #GHead .subnavBlock .accessBox {
        display: none;
    }

    #GHead .subnavBlock .shareBox
    {
        display: none;
        /*
        position: absolute;
        top: 26px;
        right: 20px;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
                */
    }
    #GHead .subnavBlock .shareBox .boxTit
    {
        font-size: 12px;
        font-size: 1.2rem; 

        padding: 10px 0;
    }
    #GHead .subnavBlock .shareBox .boxMain
    {
        width: 75px;
        margin-top: 5px;
        margin-right: -20px;
        padding: 10px 10px;
    }
    #GHead .subnavBlock .shareBox .boxMain .itemList li
    {
        float: left;
        margin-left: 15px;
    }
    #GHead .subnavBlock .shareBox .boxMain .itemList li:first-child
    {
        margin-left: 0;
    }
    #GHead .subnavBlock .shareBox .boxMain .itemList li img
    {
        width: 30px;
    }
    #GHead .subnavBlock .searchBox
    {
        display: none;
    }
    #GHead .navBlock
    {
        position: fixed;
        top: 100%;
        left: 0;

        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 100%;
        padding: 20px 20px 180px;

        -webkit-transition: ease .4s top;
                transition: ease .4s top;

        color: #fff;
        background-color: #000;
    }
    .is-menuPreOpen #GHead .navBlock
    {
        top: 0;
    }
    .is-menuOpen #GHead .navBlock
    {
        position: absolute;
    }
    #GHead .navBlock a
    {
        color: inherit;
    }
    #GHead .navBlock .blockTit
    {
        width: 233px;
    }
    #GHead .navBlock .gNavBox
    {
        position: relative;

        margin-top: 40px;
    }
    #GHead .navBlock .gNavBox .itemList
    {
        margin-right: 50%;

        border-right: 1px dotted #4d4d4d;
    }
    #GHead .navBlock .gNavBox .itemList > li
    {
        margin-top: 25px;
    }
    #GHead .navBlock .gNavBox .itemList > li:after
    {
        display: block;
        clear: both;

        content: '';
    }
    #GHead .navBlock .gNavBox .itemList > li:first-child
    {
        margin-top: 0;
    }
    #GHead .navBlock .gNavBox .itemList > li.current > a:before
    {
        position: absolute;
        z-index: 0;
        top: 50%;
        left: 0;

        display: block;

        width: 10px;
        height: 6px;
        margin-top: -3px;
        margin-left: -20px;

        content: '';

        background-color: #fff; 
        background-repeat: no-repeat;
        background-position: 0 0;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
    }
    #GHead .navBlock .gNavBox .itemList > li.current > a:after
    {
        position: absolute;
        z-index: 0;
        top: 50%;
        left: 0;

        display: block;

        width: 100%;
        height: 1px;
        margin-top: 0;

        content: '';

        background-color: #fff; 
        background-repeat: no-repeat;
        background-position: 0 0;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
    }
    #GHead .navBlock .gNavBox .itemList > li > a
    {
        position: relative;

        display: block;
    }
    #GHead .navBlock .gNavBox .itemList > li > a span
    {
        position: relative;
        z-index: 1;

        display: inline-block;

        padding-right: 15px;

        background-color: #000;
    }
    #GHead .navBlock .gNavBox .itemList > li .subListWrap
    {
        position: absolute;
        top: 0;
        left: 50%;

        display: none;
        overflow: hidden;

        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 50%;
        padding-left: 20px;
    }
    #GHead .navBlock .gNavBox .itemList > li .subListWrap .subList > li
    {
        font-size: 12px;
        font-size: 1.2rem; 

        margin-top: 20px;
    }
    #GHead .navBlock .gNavBox .itemList > li .subListWrap .subList > li:first-child
    {
        margin-top: 0;
    }
    #GHead .navBlock .gNavBox .itemList > li .subListWrap .itemTop
    {
        opacity: .6;
    }
    #GHead .navBlock .snsBox
    {
        position: absolute;
        bottom: 60px;
        left: 20px;

        padding: 20px 0;
    }
    #GHead .navBlock .snsBox .boxTit
    {
        font-size: 10px;
        font-size: 1rem;
    }
    #GHead .navBlock .snsBox .boxMain
    {
        margin-top: 10px;
    }
    #GHead .navBlock .snsBox .boxMain .itemList:after
    {
        display: block;
        clear: both;

        content: '';
    }
    #GHead .navBlock .snsBox .boxMain .itemList li
    {
        float: left;

        width: 22px;
        margin-right: 25px;
    }
}

/****************
********************/
@media screen and (min-width: 769px), print
{
    .spMenuBlock
    {
        display: none;
    }
}

@media only screen and (max-width: 768px)
{
    .spMenuBlock
    {
        line-height: 1;

        position: fixed;
        z-index: 11;
        bottom: 0;
        left: 0;

        width: 100%;
        height: 60px;

        border-top: 2px solid #000;
        background-color: #fff;
    }
    .spMenuBlock img
    {
        vertical-align: top;
    }
    .spMenuBlock .searchBox
    {
        position: absolute;
        z-index: 1;
        bottom: 15px;
        left: 0;

        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 100%;
        padding: 0 110px 0 55px;
    }
    .spMenuBlock .searchBox .boxTit
    {
        position: absolute;
        z-index: 1;
        top: 50%;
        left: 20px;

        width: 15px;

        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        vertical-align: middle;
    }
    .spMenuBlock .searchBox .boxMain
    {
        z-index: 0;

        vertical-align: middle;
    }
    .spMenuBlock .searchBox .boxMain .inputTxt input
    {
        font-size: 16px;
        font-size: 1.6rem; 

        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 100%;
        height: 30px;
        padding: 0;

        border: 0;
        border-bottom: 1px solid #000;
        border-radius: 0;

        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
    }
    .spMenuBlock .menuBtn
    {
        position: absolute;
        z-index: 2;
        top: 50%;
        right: 15px;

        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    .spMenuBlock .menuBtn .txt
    {
        font-size: 12px;
        font-size: 1.2rem; 

        display: inline-block;

        vertical-align: middle;

        color: #5a5129;
    }
    .spMenuBlock .menuBtn .menuIcon
    {
        position: relative;

        display: inline-block;

        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 30px;
        height: 30px;
        margin-left: 5px;

        cursor: pointer;
        vertical-align: middle;

        background-color: #fff;
    }
    .spMenuBlock .menuBtn .menuIcon span
    {
        position: absolute;
        left: 5px;

        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 20px;
        height: 1px;

        -webkit-transition: ease   transform .3s;
                transition: ease   transform .3s;

        border-radius: 2px;
        background-color: #000;
    }
    .spMenuBlock .menuBtn .menuIcon span.m1
    {
        top: 7px;
    }
    .spMenuBlock .menuBtn .menuIcon span.m2
    {
        top: 50%;

        width: 18px;
        margin-top: -1px;
    }
    .spMenuBlock .menuBtn .menuIcon span.m3
    {
        bottom: 7px;

        width: 16px;

        opacity: 1.0;
    }
    .is-menuOpen .spMenuBlock .menuBtn .menuIcon span.m1
    {
        width: 20px;

        -webkit-transform: translateY(7px) rotate(-225deg);
                transform: translateY(7px) rotate(-225deg);
    }
    .is-menuOpen .spMenuBlock .menuBtn .menuIcon span.m2
    {
        width: 20px;

        -webkit-transform: translateY(0) rotate(225deg);
                transform: translateY(0) rotate(225deg);
    }
    .is-menuOpen .spMenuBlock .menuBtn .menuIcon span.m3
    {
        width: 20px;

        -webkit-transform: translateY(-7px) rotate(180deg);
                transform: translateY(-7px) rotate(180deg);

        opacity: 0;
    }
}

/* =========================================================
#Contents
========================================================= */
#Contents
{
    position: relative;
    z-index: 0;
}

/* =========================================================
#GFoot
========================================================= */
#GFoot img
{
    vertical-align: top;
}

#GFoot .linkBlock
{
    display: table;

    width: 100%;
}
.lng-en #GFoot .linkBlock
{
    display: none;
}
#GFoot .linkBlock > *
{
    display: table-cell;
}
#GFoot .linkBlock .blockTit
{
    position: relative;

    letter-spacing: .2em;
}
#GFoot .linkBlock .blockTit:before
{
    position: absolute;
    top: 50%;
    right: 0;

    display: block;

    width: 100%;
    height: 1px;
    margin-top: 0;

    content: '';

    background-color: #e1e1e1; 
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
}
#GFoot .linkBlock .blockTit span
{
    position: relative;

    display: inline-block;

    background-color: #fff;
}
#GFoot .linkBlock .blockMain .itemList:after
{
    display: block;
    clear: both;

    content: '';
}
#GFoot .linkBlock .blockMain .itemList li
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#GFoot .linkBlock .blockMain .itemList li a
{
    display: block;
}
#GFoot .linkBlock .blockMain .itemList li a img
{
    width: 100%;
}

#GFoot .galleryBlock
{
    position: relative;
}
.lng-en #GFoot .galleryBlock
{
    margin-top: 0;
}
#GFoot .galleryBlock .blockTit
{
    /*photogallary下段削除20201101*/
    /*position: absolute;
    top: 50%;
    left: 0;*/

    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    letter-spacing: .2em;
}
#GFoot .galleryBlock .blockMain .galleryBox
{
    position: relative;
}
#GFoot .galleryBlock .blockMain .galleryBox .itemList
{
    position: absolute;

    overflow: hidden;

    width: 20000px;

    -webkit-animation: 50s infinite linear both;
            animation: 50s infinite linear both;
}
#GFoot .galleryBlock .blockMain .galleryBox .itemList:after
{
    display: block;
    clear: both;

    content: '';
}
#GFoot .galleryBlock .blockMain .galleryBox.galleryBox01.active .itemList
{
    -webkit-animation-name: galleryloop1;
            animation-name: galleryloop1;
}
#GFoot .galleryBlock .blockMain .galleryBox.galleryBox01 .itemList li
{
    float: left;
}
#GFoot .galleryBlock .blockMain .galleryBox.galleryBox02.active .itemList
{
    -webkit-animation-name: galleryloop2;
            animation-name: galleryloop2;
}
#GFoot .galleryBlock .blockMain .galleryBox.galleryBox02 .itemList li
{
    float: right;
}

#GFoot .infoBlock
{
    position: relative;
}
#GFoot .infoBlock .itemList:after
{
    display: block;
    clear: both;

    content: '';
}
#GFoot .infoBlock .itemList li:first-child
{
    margin-left: 0;
}
#GFoot .infoBlock .itemList li img
{
    width: auto;
}

#GFoot .kuraLogo
{
    display: none;
}
.p-top #GFoot .kuraLogo
{
    display: block;
}
#GFoot .kuraLogo img
{
    width: 100%;
}

@-webkit-keyframes galleryloop1
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    100%
    {
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
    }
}

@keyframes galleryloop1
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    100%
    {
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
    }
}

@-webkit-keyframes galleryloop2
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    100%
    {
        -webkit-transform: translateX(50%);
                transform: translateX(50%);
    }
}

@keyframes galleryloop2
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    100%
    {
        -webkit-transform: translateX(50%);
                transform: translateX(50%);
    }
}

@media screen and (min-width: 769px), print
{
    #GFoot
    {
        margin-top: 160px;
        padding-bottom: 160px;
    }
    #GFoot .linkBlock > *
    {
        vertical-align: middle;
    }
    #GFoot .linkBlock .blockTit
    {
        font-size: 24px;
        font-size: 2.4rem; 

        width: 25%;
    }
    #GFoot .linkBlock .blockTit span
    {
        padding-right: 40px;
    }
    #GFoot .linkBlock .blockMain
    {
        width: 75%;
    }
    #GFoot .linkBlock .blockMain .itemList li
    {
        float: left;
        width: 33%;
        padding-left: 4%;
        padding-top: 4%;
    }
    #GFoot .galleryBlock
    {
        margin-top: 190px;
    }
    #GFoot .galleryBlock .blockTit
    {
        font-size: 24px;
        font-size: 2.4rem;
    }
    #GFoot .galleryBlock .blockMain .galleryBox
    {
        height: 309px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox .itemList
    {
        height: 309px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox .itemList li
    {
        width: 500px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox.galleryBox01 .itemList
    {
        left: -10%;
    }
    #GFoot .galleryBlock .blockMain .galleryBox.galleryBox02
    {
        margin-top: 55px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox.galleryBox02 .itemList
    {
        right: -10%;
    }
    #GFoot .infoBlock
    {
        margin-top: 160px;
    }
    #GFoot .infoBlock .itemList li
    {
        float: left;

        margin-left: 90px;
    }
    #GFoot .infoBlock .itemList li img
    {
        height: 37px;
    }
    #GFoot .infoBlock .copyright
    {
        font-size: 12px;
        font-size: 1.2rem; 

        position: absolute;
        top: 50%;
        right: 0;

        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    #GFoot .kuraLogo
    {
        margin-top: 160px;
    }
}

@media only screen and (max-width: 768px)
{
    #GFoot
    {
        margin-top: 120px;
        padding-bottom: 80px;
    }
    #GFoot .linkBlock > *
    {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;

        vertical-align: top;
    }
    #GFoot .linkBlock .blockTit
    {
        font-size: 16px;
        font-size: 1.6rem; 

        width: 50%;
    }
    #GFoot .linkBlock .blockTit:before
    {
        top: 1em;
        right: 10px;

        width: 90%;
        margin-top: -.2em;
    }
    #GFoot .linkBlock .blockTit span
    {
        padding-right: 20px;
    }
    #GFoot .linkBlock .blockMain
    {
        width: 50%;
        padding-left: 10px;
    }
    #GFoot .linkBlock .blockMain .itemList li
    {
        margin-top: 15px;
    }
    #GFoot .linkBlock .blockMain .itemList li:first-child
    {
        margin-top: 0;
    }
    #GFoot .galleryBlock
    {
        margin-top: 120px;
    }
    #GFoot .galleryBlock .blockTit
    {
        font-size: 16px;
        font-size: 1.6rem;
    }
    #GFoot .galleryBlock .blockMain .galleryBox
    {
        height: 116px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox .itemList
    {
        height: 116px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox .itemList li
    {
        width: 187px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox.galleryBox01 .itemList
    {
        left: -20px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox.galleryBox02
    {
        margin-top: 40px;
    }
    #GFoot .galleryBlock .blockMain .galleryBox.galleryBox02 .itemList
    {
        right: -20px;
    }
    #GFoot .infoBlock
    {
        margin-top: 120px;
    }
    #GFoot .infoBlock .itemList
    {
        text-align: center;
    }
    #GFoot .infoBlock .itemList li
    {
        display: inline-block;

        margin-left: 80px;
    }
    #GFoot .infoBlock .itemList li img
    {
        height: 30px;
    }
    #GFoot .infoBlock .copyright
    {
        font-size: 10px;
        font-size: 1rem; 

        margin-top: 110px;

        text-align: center;
    }
    #GFoot .kuraLogo
    {
        margin-top: 25px;
    }
}

/* =========================================================
#PopWrap
========================================================= */
#PopWrap
{
    position: absolute;
    z-index: 200;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    margin-top: 10px;

    text-align: center;
}
#PopWrap .closeWrap
{
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}
#PopWrap .blockInner
{
    position: relative;
    z-index: 1;

    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-width: 1160px;
    margin: 0 auto;
}
#PopWrap .closeBtn
{
    position: absolute;
    right: 0;
    bottom: 100%;
}
#PopWrap .moviePop
{
    position: relative;

    max-width: 900px;
    margin: 0 auto;
    padding: 0 15px;
}
#PopWrap .moviePop .iframeWrap
{
    position: relative;

    padding-top: 56.25%;
}
#PopWrap .moviePop .iframeWrap iframe
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

#PopOverlay
{
    position: fixed;
    z-index: 190;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;

    background: rgba(0, 0, 0, .88);
}



/*pagenavi*/

.wp-pagenavi {
    height: 50px;
}

.wp-pagenavi .current,
.wp-pagenavi a
 {
 
    margin: 0 12px;
    height: 30px;
}

.nextpostslink,
.previouspostslink {
    background: #f5f5f5;
    border-radius: 3px;
    padding: 18px 20px;
}

.wp-pagenavi .current {
    vertical-align: top;
}


span.iko01 {
    font-size: 10px;
    display: inline-block;
    background: #ffbcbc;
    margin-bottom: 1px;
    padding: 2px 4px;
    margin-left: 2px;
    vertical-align: text-bottom;
    }
.support-wrap .support-item .supprot-item-txt span.iko02 {
    font-size: 10px;
    display: inline-block;
    background: #ffbcbc;
    padding: 2px 4px;
    margin: 0px 0 2px 5px;
    vertical-align: text-bottom;
}

span.iko03 {
    font-size: 10px;
    display: inline-block;
    background: #ffbcbc;
    padding: 2px 4px;
    margin-left: 2px;
    vertical-align: text-bottom;
}

span.iko04 {
    position: absolute;
    font-size: 10px;
    display: inline-block;
    background: #ffbcbc;
    padding: 2px 4px;
    margin-left: 2px;
    right: 0;
    bottom: 0;
    z-index: 1;
}

#GFoot .linkBlock ul li {
    position: relative;
}
#GFoot .linkBlock ul li span {
    position: absolute;
    right: 0; 
    bottom: 0; 
    display: block;
    width: 60px;
    padding: 2px 0px; 
    color: #fff; 
    background-color: #f55; 
    opacity: 0.75; 
    text-align: center; 
    font-size: 12px; 
    font-weight: 600; 
}

ul.link403 {display: flex;}
ul.link403 li {width: 50%; text-align: center; line-height:1.1}